Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
ErrorCodes Class
Members See Also Send Feedback

Constants representing error codes returned by the Berkeley DB library.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public class ErrorCodes

Visual Basic (Declaration)
    Public Class ErrorCodes

Visual C++
    public ref class ErrorCodes

# Inheritance Hierarchy

System..::.Object
BerkeleyDB..::.ErrorCodes

# See Also

ErrorCodes Members
BerkeleyDB Namespace